WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): Polish Glossary

Filter ↓ Sort ↓ All (772) Translated (657) Untranslated (114) Waiting (0) Fuzzy (1) Warnings (0)
1 2 3 8
Prio Original string Translation
  • Singular:
    Please activate the following plugin to get the updates.
  • Plural:
    Please activate the following plugins to get the updates.
You have to log in to add a translation. Details

Original untranslated

Singular: Please activate the following plugin to get the updates.
Plural: Please activate the following plugins to get the updates.
Form:

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Disable email to <strong>user</strong> about email address change request
You have to log in to add a translation. Details

Original untranslated

Disable email to <strong>user</strong> about email address change request

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Disable email to <strong>user</strong> about profile email address change
You have to log in to add a translation. Details

Original untranslated

Disable email to <strong>user</strong> about profile email address change

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Are you sure you want to permanently delete this notification?
You have to log in to add a translation. Details

Original untranslated

Are you sure you want to permanently delete this notification?

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The plugin: <strong>%s</strong> cannot be activated.
You have to log in to add a translation. Details

Original untranslated

The plugin: <strong>%s</strong> cannot be activated.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Minimum required version of WordPress is %1$s. Your version is %2$s
You have to log in to add a translation. Details

Original untranslated

Minimum required version of WordPress is %1$s. Your version is %2$s
Comment

1. Required WP version, 2. Current WP version.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Required theme: %s
You have to log in to add a translation. Details

Original untranslated

Required theme: %s

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
SSL is superfluous
You have to log in to add a translation. Details

Original untranslated

SSL is superfluous

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
SSL is required
You have to log in to add a translation. Details

Original untranslated

SSL is required

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Minimum required version of %1$s plugin is %2$s. Your version is %3$s
You have to log in to add a translation. Details

Original untranslated

Minimum required version of %1$s plugin is %2$s. Your version is %3$s
Comment

1. Plugin name, 2. Required version, 3. Used version.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Required plugin: %s
You have to log in to add a translation. Details

Original untranslated

Required plugin: %s

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
  • Singular:
    Missing PHP extension: %s
  • Plural:
    Missing PHP extensions: %s
You have to log in to add a translation. Details

Original untranslated

Singular: Missing PHP extension: %s
Plural: Missing PHP extensions: %s
Form:

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Minimum required version of PHP is %1$s. Your version is %2$s
You have to log in to add a translation. Details

Original untranslated

Minimum required version of PHP is %1$s. Your version is %2$s
Comment

1. Required PHP version, 2. Used PHP version.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Support for DocHooks is superfluous
You have to log in to add a translation. Details

Original untranslated

Support for DocHooks is superfluous

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Support for DocHooks is required
You have to log in to add a translation. Details

Original untranslated

Support for DocHooks is required

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3 8
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as